Subject: Re: Hey
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 20 Dec 2000 04:53:00 -0800 (PST)

If you read this before I call you then I will make brownies and bring them 
in.

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/20/2000 12:56 
PM ---------------------------

[email-masked] on 12/20/2000 12:54:11 PM
To: [email-masked]
cc:  
Subject: Re: Hey

Show Judy this.
We cannot let you balance your mdq across the month but we can offer a low
IT discount rate on top of the firm.  (this equates back to the effective
rate you were looking for.  You can change the amount of firm higher if you
like and then the ratio of IT at the cheap rate will also incease.  Your
cheap IT rate can be up to a volume of 50% of your firm.   After that it
would be max rate it.

I will be out this afternoon and Thursday but will call you from the road.

(See attached file: enron3.xls)

                    Chris.Germany
                    @enron.com           To:     [email-masked]
                                         cc:
                    12/19/00             Subject:     Hey
                    08:35 AM

Does GRI go from $.0072 to $.0070 in January?

And I love that outfit you are wearing.

 - enron3.xls